[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: Install troubles with version 1.6

From: Patricia A Moss <pmoss4_at_csc.com>
Date: Tue, 7 Apr 2009 11:20:22 -0400

What is top posting?

PATI MOSS
System Engineer Sr. Professional
CSC

Andrey Repin <anrdaemon_at_freemail.ru>
04/07/2009 10:29 AM
Please respond to
Andrey Repin <users_at_subversion.tigris.org>

To
Patricia A Moss/GIS/CSC_at_CSC, Patricia A Moss <users_at_subversion.tigris.org>
cc

Subject
Re: Install troubles with version 1.6

Greetings, Patricia A Moss!

> It looks like the issue is the fact that svn and apache are seeing 2
> different versions. Can I rebuild subversion, as I did originally or is

> there something else that I need to do to undo my original configure?

You need to copy the right modules to Apache directory (or check the paths
from which it loading svn modules, to point them to correct versions)

And please stop from top-posting. It's hard to follow conversation.
Thanks.

--
WBR,
 Andrey Repin (anrdaemon_at_freemail.ru) 07.04.2009, <18:27>
Sorry for my terrible english...
------------------------------------------------------
http://subversion.tigris.org/ds/viewMessage.do?dsForumId=1065&dsMessageId=1578608
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_subversion.tigris.org].
Received on 2009-04-07 17:21:35 CEST

This is an archived mail posted to the Subversion Users mailing list.